> ## Documentation Index
> Fetch the complete documentation index at: https://docs.youka.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 인증

> Bearer API 키로 인증하고, 안정적인 멱등성 키로 재시도 범위를 지정하세요.

# 인증

이 API는 Youka API 키를 사용하는 Bearer 인증을 사용합니다. **API keys** 아래의 [online.youka.io/account](https://online.youka.io/account)에서 생성하세요.

## API 키 전송

```http theme={null}
Authorization: Bearer yk_...
```

## 권장 클라이언트 설정

* API 키를 소스 트리 밖에 저장하세요.
* 환경 변수 또는 시크릿 매니저를 통해 런타임에 주입하세요.
* 폴링 요청을 포함해 모든 요청에 헤더를 전송하세요.

## 예시

```bash theme={null}
curl https://api.youka.io/ko/api/v1/projects/proj_123 \
  -H "Authorization: Bearer yk_..."
```

## 관련 문서

* [Node.js SDK quickstart](/ko/sdk)
* [Raw HTTP quickstart](/ko/api/quickstart)
* [Idempotency](/ko/api/idempotency)
* [Errors and retries](/ko/api/errors)
